@media (max-width: 1199.98px) {
  
}

@media (max-width: 991.98px) {
  h1 {
    font-size: 1.35rem;
  }
  h2 {
    font-size: 1.25rem;
  }
  h3 {
    font-size: 1.15rem;
  }
  h4 {
    font-size: 1.05rem;
  }

  body {
    font-size: 0.9rem;
  }

  ul.checklist li {
    font-size: 1rem;
    line-height: 1.2rem;
  }
}

@media (max-width: 767.98px) {
  ul.checklist li {
    font-size: 0.9rem;
    line-height: 1.1rem;
  }
}

@media (max-width: 575.98px) {
  h1 {
    font-size: 1.2rem;
  }
  h2,h3,h4 {
    font-size: 1rem;
  }

  ul.checklist li {
    font-size: 0.7rem;
    line-height: 1rem;
  }
  .carousel-text-centered {
    position: relative;
    top: 0%;
    transform: none;
    left: 0%;
  }
}

@media (max-width: 350px) {

  ul.checklist li {
    font-size: 0.6rem;
    line-height: 1rem;
  }
}


@media (min-width:576px) and (max-width:767.98px) {
  .wide-text {
    width: 100%;
  }
}

@media (min-width:768px) and (max-width:1199.98px) {
  .wide-text {
    width: 80%;
  }
}